0 votes
60 views
in Firmwares by
hi,

when i try to flash my lg g7 with uppercut and I insert the kdz file G710EM30c_00_1203.kdz in my phone with imei 355775092466539 i see this error : 0x81000302, please use latest dll laf protocol version is not match dll=109141688 device= 149581856. why? can you help me please?

1 Answer

0 votes
by admin (10.6k points)
Model is LMG710EM

Region is TIM

Latest version is G710EM30c_00_1203.kdz

try use this method https://forum.xda-developers.com/t/cross-flash-oreo-or-pie-firmwares-for-all-lg-g7-g7-dual-sim-thinq-except-t-mobile.3915303/

344 questions

245 answers

202 comments

105 users

Categories

Welcome to LG Firmwares Forum, where you can ask questions and receive answers from other members of the community.
...